Subject: Adv. Col. TeleConf minutes Oct. 6, 1999

From: Jim Whitehead <[email-masked]>
Date: Thu, 7 Oct 1999 16:31:32 -0700

The minutes from the October 6, 1999 Advanced Collections teleconference are
now available at:

http://www.ics.uci.edu/pub/ietf/webdav/collection/dt/Minutes991006.txt

Many thanks to Judy Slein for organizing the teleconference, and recording
the minutes!

Additionally, minutes from the past several teleconferences are also
available on the WebDAV WG web site:

http://www.ics.uci.edu/pub/ietf/webdav/collection/dt/Minutes990914.txt
http://www.ics.uci.edu/pub/ietf/webdav/collection/dt/Minutes990921.txt
http://www.ics.uci.edu/pub/ietf/webdav/collection/dt/Minutes990929.txt

- Jim